lwIP 2.1.2 Lightweight IP stack

Macros | Functions
zepif.c File Reference
`#include "netif/zepif.h"`
`#include "netif/lowpan6.h"`
`#include "lwip/udp.h"`
`#include "lwip/timeouts.h"`
`#include <string.h>`
`#include "arch/bpstruct.h"`
`#include "arch/epstruct.h"`

## Macros
#define | ZEPIF_LOOPBACK 0

## Functions
err_t | zepif_init (struct netif *netif)

## Macro Definition Documentation

## ◆ ZEPIF_LOOPBACK

#define ZEPIF_LOOPBACK 0

Define this to 1 to loop back TX packets for testing